#map {
	width:100%;
}
#reload{
	position: absolute;
	right: 16px;
	bottom: 16px;
	background-color: #7aaf83;
	width: 56px;
	height: 56px;
	padding: 12px;
	border-radius: 50%;
	overflow: hidden;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.4);
	z-index: 18;
}
#reload img{
	display: block;
	width: 32px;
	height: 32px;
}
.error:empty{
	padding: 0;
}
#footer{
	height: 44px;
	background: #f6a2a0;
	color: #fff;
	padding: 12px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
#footer a{
	color: #fff;
	text-decoration: none;
	margin-left: 1em;
}
.modal-backdrop,
.modal-backdrop-bg{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
	width: 100%;
	height: 100%;
}
.modal-backdrop.hide,
.modal-backdrop-bg.hide{
	display: none;
}
.modal-backdrop-bg{
	pointer-events: none;
	background-color: rgba(0,0,0,.5);
}
.modal-open .modal,
.modal-open .modal-backdrop {
	pointer-events: auto;
}
.modal{
	display: block;
	position: absolute;
	top: 56px;
	left: 32px;
	right: 32px;
	z-index: 21;
	overflow: hidden;
	background-color: #fff;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.4);
}
.padding p:first-child{
	margin-top: 0;
}
.fz13{
	font-size: 13px;
}
